from django.contrib import admin
from .models import pieza, equipo, marca, ubicacion, area, rentrada, rsalida

# Register your models here.
admin.site.register(pieza)
admin.site.register(equipo)
admin.site.register(marca)
admin.site.register(ubicacion)
admin.site.register(area)
admin.site.register(rentrada)
admin.site.register(rsalida)